Bug 227881 - CVE-2007-0452 Samba smbd denial of service
CVE-2007-0452 Samba smbd denial of service
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
reported=20070130,source=samba,impact...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-08 14:18 EST by Jay Fenlason
Modified: 2014-08-31 19:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: samba-3.0.24-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 10:36:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2007-02-08 17:08:25 EST
samba-3.0.24-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.